*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header{
    display: flex;
    height: 70px;
    background-color: rgb(236, 235, 235);
    align-items:center;
    
}

.header_CompanyLogo{
    align-items:center;
    display: flex;
    gap: 15px;
    font-size: 30px;
}

.header_CompanyLogo img{
    align-items:center;
    display: flex;
    height: 60px;
    width: auto;
    margin-left: 20px;
}

.header_Menu{
    align-items:center;
    display: flex;
    margin-left: auto;
    gap:40px;
    margin-right: 40px;
    color: black;
    padding: 10px;
}

.header_Menu a {
    color: black;
    text-decoration: none;
}

.main{
    /*
    max-width:1100px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    */
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.Part1{
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.Part1_L{
  flex: 1;
  order: 1;
}

.Part1-title{
    font-size:38px;
    letter-spacing: 0.15em;
    font-weight: bolder;
    margin-bottom: 10px;
    font-family: "corporate-logo", sans-serif;
}

.Part1_blue{
    font-size: 40px;
    color: rgb(8, 79, 150);
}

.Part1_green{
    font-size: 40px;
    color: green;
}

.Part1_R{
    flex: 1;
    order:2;
    display: flex;
    justify-content: flex-end;
    padding-right: 15%;
}

/*
.Part1_R img{
    max-width: 100%;
    height: auto;
}
*/

.Part1_R img{
    float: right;
    max-width: none;
    width: 100%;
    margin-right: -110px;
}

.Part1_explain{
    margin-bottom: 30px;
}

.Part1_bottom{
    display: flex;
    gap: 20px;
    margin-top: 50px;
}

.Part1_button1{
    display: inline-block;
    background-color: rgb(8, 79, 150);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 10px;
    margin-right: 20px;
}

.Part1_button2{
    display: inline-block;
    background-color:#fff;
    color:green;
    text-decoration: none;
    border: 1.5px solid green;
    border-radius: 10px;
    padding: 10px 20px
}

.Part{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 70px;
}

.Part2{
    display: flex;
    margin-top: 30px;
    gap: 30px;
    text-align: left;
}

.Part2 p{
    flex: 1;
}

.Part3{
    margin-top: 30px;
    display: flex;
    gap: 30px;
    text-align: left;
}

.Part3 p{
    flex: 1;
}
.Part4{
    margin-top: 30px;
    display: flex;
    gap: 30px;
    text-align: left;
}

.Part4 p{
    flex: 1;
}

.Part5{
    margin-top: 30px;
    display: flex;
    gap: 120px;
    text-align: left;
}

.Part5 p{
    flex: 1;
}

.Part5-3{
    margin-left: 70px;
}

.footer{
    margin-top: 30px;
}


.footer_button{
    display: inline-block;
    background-color:#fff;
    color:green;
    text-decoration: none;
    border: 1.5px solid green;
    margin: 10px 0;
    border-radius: 10px;
    padding: 10px 20px
}

.footer-row {
    display: flex;
    justify-content: center; /* 横方向の中央揃え */
    align-items: center;      /* 縦方向の中央揃え ← これが重要 */
    color: white;
    background-color: rgb(4, 86, 44);
    gap: 20px;
}

.footer-row2{
    display: flex;
    justify-content: center;
    background-color: rgb(37, 67, 187);
    color: white
}
